Last modified: 2012-10-09 09:54:06 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 40366 - Enable Narayam Bengali wikipedia & Wikibooks projects
Enable Narayam Bengali wikipedia & Wikibooks projects
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Extension setup (Other open bugs)
unspecified
All All
: Unprioritized enhancement (vote)
: ---
Assigned To: Niklas Laxström
: i18n, shell
Depends on:
Blocks: 40760
  Show dependency treegraph
 
Reported: 2012-09-19 18:48 UTC by Jayanta Nath
Modified: 2012-10-09 09:54 UTC (History)
11 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Jayanta Nath 2012-09-19 18:48:02 UTC
Please Enable Narayam in Bengali wikipedia & Bengali Wikibooks.

Here is VP discussion http://bn.wikipedia.org/wiki/WP:VP#Narayam
Comment 1 Tanvir Rahman 2012-09-19 18:52:26 UTC
Most of the community did not respond to this discussion though 3 users agreed to get it enabled on Bangla Wikipedia and no one opposed yet. That is not a consensus for such a change. I think we should wait few more days at least.
Comment 2 Alex Monk 2012-09-19 18:54:35 UTC
Even if it is, this discussion isn't relevant to wikibooks.
Comment 3 Jayanta Nath 2012-09-20 13:22:58 UTC
The said discussion is now one month old now. although Bengali Wikibook is different project, all Bengali project maintain/watch by same Bengali community and said discussion starts as to implement all Bengali wiki project. Even this extention already enabled in Bengali wikisource. I can start different threat in Bengali wikibooks for enable this, if this support is not sufficient.
Comment 4 Nemo 2012-09-20 17:23:55 UTC
(In reply to comment #2)
> Even if it is, this discussion isn't relevant to wikibooks.

The proposal was done on Wikibooks too, [[b:bn:মিডিয়াউইকি_আলোচনা:Vector.js]] (and Wiktionary: [[wikt:bn:মিডিয়াউইকি আলোচনা:Transli.js]]). All local sysops and active or formerly active users have been notified, apparently they preferred to comment only centrally on the bn.wiki discussion.
Comment 5 Dereckson 2012-10-04 10:45:14 UTC
There are three methods for the bengali input in Narayam: Avro, InScript and NKB. Which one should be enabled by default?
Comment 6 Nasir Khan Saikat 2012-10-04 10:50:59 UTC
(In reply to comment #5)
> There are three methods for the bengali input in Narayam: Avro, InScript and
> NKB. Which one should be enabled by default?

"Avro" should be default. At present this layout is being used as default via the enabled writing tool (no the Narayam, js script).
Comment 7 Nasir Khan Saikat 2012-10-04 10:57:34 UTC
another thing is a new Bengali layout (Probhat) has been added to Narayam. It is released as beta, you can check this from the http://translatewiki.net . 

I tested this layout and it is ok. now someone else is needed to confirm before it goes live. so anyone can help here?
Comment 8 Jayanta Nath 2012-10-04 11:05:50 UTC
First fixed this issue, later we shall fixed or/test "Probhat"
Comment 9 Jayanta Nath 2012-10-04 11:07:04 UTC
(In reply to comment #5)
> There are three methods for the bengali input in Narayam: Avro, InScript and
> NKB. Which one should be enabled by default?

Please set "Avro" as default
Comment 10 Srikanth Logic 2012-10-09 09:54:06 UTC
Deployed.

(In reply to comment #7)
> another thing is a new Bengali layout (Probhat) has been added to Narayam. It
> is released as beta, you can check this from the http://translatewiki.net . 
> 
> I tested this layout and it is ok. now someone else is needed to confirm before
> it goes live. so anyone can help here?

Please file a seperate bug to remove beta for Probhat after testing.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links